.ff0{font-family:sans-serif;visibility:hidden;}
@font-face{font-family:ff1;src:url(f1.woff)format("woff");}.ff1{font-family:ff1;line-height:0.941000;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff2;src:url(f2.woff)format("woff");}.ff2{font-family:ff2;line-height:0.912000;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff3;src:url(f3.woff)format("woff");}.ff3{font-family:ff3;line-height:0.930000;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff4;src:url(f4.woff)format("woff");}.ff4{font-family:ff4;line-height:1.205000;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff5;src:url(f5.woff)format("woff");}.ff5{font-family:ff5;line-height:1.205000;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff6;src:url(f6.woff)format("woff");}.ff6{font-family:ff6;line-height:0.708000;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff7;src:url(f7.woff)format("woff");}.ff7{font-family:ff7;line-height:0.661000;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff8;src:url(f8.woff)format("woff");}.ff8{font-family:ff8;line-height:0.760000;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff9;src:url(f9.woff)format("woff");}.ff9{font-family:ff9;line-height:0.711000;font-style:normal;font-weight:normal;visibility:visible;}
.m0{transform:matrix(0.401532,0.000000,0.000000,0.401532,0,0);-ms-transform:matrix(0.401532,0.000000,0.000000,0.401532,0,0);-webkit-transform:matrix(0.401532,0.000000,0.000000,0.401532,0,0);}
.m1{transform:matrix(0.481839,0.000000,0.000000,0.401532,0,0);-ms-transform:matrix(0.481839,0.000000,0.000000,0.401532,0,0);-webkit-transform:matrix(0.481839,0.000000,0.000000,0.401532,0,0);}
.m2{transform:matrix(0.483898,-0.297417,0.339518,0.214372,0,0);-ms-transform:matrix(0.483898,-0.297417,0.339518,0.214372,0,0);-webkit-transform:matrix(0.483898,-0.297417,0.339518,0.214372,0,0);}
.v0{vertical-align:0.000000px;}
.ls16{letter-spacing:-18.000000px;}
.ls11{letter-spacing:-1.848000px;}
.ls1e{letter-spacing:-0.480000px;}
.ls1c{letter-spacing:-0.112000px;}
.lsb{letter-spacing:-0.044800px;}
.ls22{letter-spacing:-0.039200px;}
.ls17{letter-spacing:-0.036000px;}
.ls15{letter-spacing:-0.033600px;}
.ls25{letter-spacing:-0.028800px;}
.lsd{letter-spacing:-0.028000px;}
.ls14{letter-spacing:-0.022400px;}
.lsa{letter-spacing:-0.021600px;}
.ls21{letter-spacing:-0.019200px;}
.lsf{letter-spacing:-0.016800px;}
.ls9{letter-spacing:-0.014400px;}
.lsc{letter-spacing:-0.011200px;}
.ls1{letter-spacing:-0.009600px;}
.ls26{letter-spacing:-0.007200px;}
.lse{letter-spacing:-0.005600px;}
.ls18{letter-spacing:-0.004800px;}
.ls0{letter-spacing:0.000000px;}
.ls1a{letter-spacing:0.004800px;}
.ls10{letter-spacing:0.005600px;}
.ls5{letter-spacing:0.006400px;}
.ls2{letter-spacing:0.007200px;}
.ls19{letter-spacing:0.009600px;}
.ls13{letter-spacing:0.011200px;}
.ls7{letter-spacing:0.012000px;}
.ls23{letter-spacing:0.016800px;}
.ls4{letter-spacing:0.019200px;}
.ls6{letter-spacing:0.021600px;}
.ls8{letter-spacing:0.022400px;}
.ls24{letter-spacing:0.036000px;}
.ls3{letter-spacing:0.057600px;}
.ls1b{letter-spacing:0.560000px;}
.ls20{letter-spacing:4.452000px;}
.ls12{letter-spacing:132.126400px;}
.ls1d{letter-spacing:872.793600px;}
.ls1f{letter-spacing:991.180800px;}
.sc_{text-shadow:none;}
.sc0{text-shadow:-0.015em 0 transparent,0 0.015em transparent,0.015em 0 transparent,0 -0.015em  transparent;}
@media screen and (-webkit-min-device-pixel-ratio:0){
.sc_{-webkit-text-stroke:0px transparent;}
.sc0{-webkit-text-stroke:0.015em transparent;text-shadow:none;}
}
.ws15{word-spacing:-6.731200px;}
.ws1f{word-spacing:-0.112000px;}
.ws3{word-spacing:-0.057600px;}
.ws9{word-spacing:-0.022400px;}
.ws4{word-spacing:-0.019200px;}
.ws7{word-spacing:-0.012000px;}
.ws12{word-spacing:-0.011200px;}
.ws19{word-spacing:-0.009600px;}
.ws2{word-spacing:-0.007200px;}
.ws6{word-spacing:-0.006400px;}
.ws10{word-spacing:-0.005600px;}
.ws1a{word-spacing:-0.004800px;}
.ws0{word-spacing:0.000000px;}
.ws17{word-spacing:0.004800px;}
.wse{word-spacing:0.005600px;}
.ws22{word-spacing:0.007200px;}
.ws1{word-spacing:0.009600px;}
.wsc{word-spacing:0.011200px;}
.wsa{word-spacing:0.014400px;}
.wsf{word-spacing:0.016800px;}
.wsb{word-spacing:0.021600px;}
.ws13{word-spacing:0.022400px;}
.ws1c{word-spacing:0.028000px;}
.ws14{word-spacing:0.033600px;}
.ws1e{word-spacing:0.039200px;}
.ws5{word-spacing:2.178000px;}
.ws16{word-spacing:2.376000px;}
.ws20{word-spacing:2.749600px;}
.ws11{word-spacing:2.772000px;}
.ws8{word-spacing:3.744000px;}
.ws18{word-spacing:3.816000px;}
.ws1b{word-spacing:4.424000px;}
.ws1d{word-spacing:4.452000px;}
.ws21{word-spacing:6.652800px;}
.wsd{word-spacing:103.426400px;}
._1b{margin-left:-2003.196800px;}
._e{margin-left:-1629.936000px;}
._18{margin-left:-1353.430400px;}
._15{margin-left:-1175.848000px;}
._1a{margin-left:-30.128000px;}
._4{margin-left:-21.638400px;}
._6{margin-left:-16.236000px;}
._c{margin-left:-15.049200px;}
._1c{margin-left:-13.934400px;}
._17{margin-left:-12.731200px;}
._7{margin-left:-11.506000px;}
._8{margin-left:-9.331200px;}
._b{margin-left:-7.578400px;}
._a{margin-left:-5.346000px;}
._12{margin-left:-4.232000px;}
._1{margin-left:-3.096000px;}
._2{margin-left:-1.368000px;}
._0{width:1.440000px;}
._9{width:2.544000px;}
._3{width:3.992000px;}
._5{width:6.576000px;}
._d{width:8.115200px;}
._13{width:9.820400px;}
._16{width:13.413600px;}
._14{width:32.542400px;}
._1e{width:69.025600px;}
._1d{width:77.377600px;}
._f{width:91.526400px;}
._10{width:103.398400px;}
._11{width:133.824000px;}
._1f{width:136.804000px;}
._20{width:204.388800px;}
._21{width:281.538400px;}
._22{width:1116.048000px;}
._19{width:1197.948000px;}
.fc1{color:rgb(35,31,32);}
.fc2{color:rgb(255,255,255);}
.fc0{color:rgb(1,2,2);}
.fsc{font-size:13.043242px;}
.fs6{font-size:32.000000px;}
.fs0{font-size:40.000000px;}
.fs5{font-size:44.000000px;}
.fs3{font-size:48.000000px;}
.fsb{font-size:55.200000px;}
.fs7{font-size:56.000000px;}
.fs9{font-size:64.000000px;}
.fsd{font-size:64.400000px;}
.fs1{font-size:72.000000px;}
.fs2{font-size:96.000000px;}
.fs8{font-size:120.000000px;}
.fs4{font-size:144.000000px;}
.fsa{font-size:240.000000px;}
.yb{bottom:25.698061px;}
.y2c{bottom:32.925641px;}
.y1{bottom:33.879681px;}
.y0{bottom:57.017573px;}
.y2b{bottom:81.430731px;}
.y79{bottom:86.409731px;}
.ya6{bottom:89.140792px;}
.y61{bottom:95.156708px;}
.y75{bottom:95.982259px;}
.y2{bottom:97.530567px;}
.y40{bottom:99.106179px;}
.y78{bottom:115.320050px;}
.ycb{bottom:118.851606px;}
.y2a{bottom:119.977823px;}
.y60{bottom:122.139673px;}
.yb6{bottom:141.027918px;}
.ybf{bottom:147.256476px;}
.yb5{bottom:147.291650px;}
.y5f{bottom:149.122637px;}
.yd0{bottom:153.052995px;}
.y82{bottom:156.828843px;}
.y99{bottom:161.703444px;}
.y32{bottom:175.053587px;}
.y88{bottom:175.711136px;}
.y5e{bottom:176.105601px;}
.y81{bottom:179.957098px;}
.y4f{bottom:183.026410px;}
.yca{bottom:191.127403px;}
.y29{bottom:197.290441px;}
.y87{bottom:198.839391px;}
.y80{bottom:203.085353px;}
.y5d{bottom:203.088566px;}
.y4d{bottom:209.899194px;}
.y28{bottom:212.709277px;}
.y86{bottom:221.967646px;}
.y72{bottom:226.128484px;}
.y7f{bottom:226.213608px;}
.y31{bottom:229.019515px;}
.y5c{bottom:230.071530px;}
.y4e{bottom:234.517294px;}
.yce{bottom:236.513713px;}
.y4c{bottom:236.882159px;}
.y27{bottom:243.546951px;}
.y85{bottom:245.095901px;}
.y7e{bottom:249.341864px;}
.y71{bottom:253.111448px;}
.y5b{bottom:257.054494px;}
.y4b{bottom:263.865123px;}
.yb9{bottom:267.529666px;}
.y84{bottom:268.224156px;}
.y7d{bottom:272.470119px;}
.y26{bottom:274.384624px;}
.y70{bottom:280.094412px;}
.y5a{bottom:284.037458px;}
.yb8{bottom:290.657921px;}
.y4a{bottom:290.848087px;}
.y83{bottom:291.352412px;}
.y7c{bottom:295.598374px;}
.y25{bottom:305.222298px;}
.y6f{bottom:307.077376px;}
.y59{bottom:311.020423px;}
.y49{bottom:317.831051px;}
.y7b{bottom:318.726629px;}
.y24{bottom:320.641134px;}
.y6e{bottom:334.060341px;}
.y58{bottom:338.003387px;}
.y7a{bottom:341.854884px;}
.y48{bottom:344.814016px;}
.y6d{bottom:361.043305px;}
.y57{bottom:364.986351px;}
.y47{bottom:371.796980px;}
.yd5{bottom:378.791029px;}
.y6c{bottom:388.026269px;}
.yb7{bottom:391.895434px;}
.y56{bottom:391.969316px;}
.y46{bottom:398.779944px;}
.yb2{bottom:414.771526px;}
.y45{bottom:425.762909px;}
.ye5{bottom:440.766722px;}
.yb1{bottom:441.754491px;}
.y98{bottom:442.167266px;}
.y44{bottom:452.745873px;}
.ye0{bottom:459.783287px;}
.y5{bottom:463.104761px;}
.ye7{bottom:467.516797px;}
.yc6{bottom:468.026904px;}
.yb0{bottom:468.737455px;}
.yba{bottom:470.595746px;}
.y9d{bottom:474.668246px;}
.ydf{bottom:482.911542px;}
.y105{bottom:490.885972px;}
.ya9{bottom:493.312350px;}
.yaf{bottom:495.720419px;}
.y4{bottom:497.797144px;}
.yde{bottom:506.039797px;}
.ya5{bottom:506.733645px;}
.y9c{bottom:509.360629px;}
.y104{bottom:514.014227px;}
.ydd{bottom:529.168052px;}
.y3e{bottom:529.219448px;}
.y103{bottom:537.142482px;}
.yc4{bottom:539.016834px;}
.ydc{bottom:552.296307px;}
.yae{bottom:553.480024px;}
.yf3{bottom:554.756254px;}
.y102{bottom:560.270737px;}
.ya3{bottom:567.766861px;}
.y3f{bottom:572.584927px;}
.ydb{bottom:575.424562px;}
.yad{bottom:576.608279px;}
.y101{bottom:587.574927px;}
.y53{bottom:596.195020px;}
.y1f{bottom:597.534532px;}
.yda{bottom:598.552817px;}
.yac{bottom:599.736534px;}
.y1c{bottom:602.111999px;}
.y3c{bottom:607.262854px;}
.yc9{bottom:608.721540px;}
.y1e{bottom:612.953369px;}
.y1b{bottom:621.385545px;}
.yd9{bottom:621.681073px;}
.y52{bottom:623.177985px;}
.y1d{bottom:628.372205px;}
.ye6{bottom:629.207392px;}
.yf7{bottom:634.830449px;}
.y8e{bottom:638.932181px;}
.y100{bottom:642.101394px;}
.y8a{bottom:644.393340px;}
.yd8{bottom:644.809328px;}
.ya0{bottom:645.153039px;}
.y3b{bottom:645.663788px;}
.yc3{bottom:657.855270px;}
.y1a{bottom:663.554457px;}
.ycc{bottom:666.542178px;}
.y89{bottom:673.303659px;}
.y8d{bottom:673.624564px;}
.y17{bottom:677.768697px;}
.y19{bottom:678.973294px;}
.y9f{bottom:685.013944px;}
.yc2{bottom:686.765589px;}
.y18{bottom:694.392131px;}
.ycf{bottom:697.531149px;}
.y43{bottom:715.063009px;}
.y77{bottom:729.503713px;}
.y16{bottom:729.963066px;}
.y13{bottom:744.177306px;}
.y15{bottom:745.381902px;}
.yc8{bottom:747.870760px;}
.y76{bottom:756.486677px;}
.y14{bottom:760.800739px;}
.y42{bottom:769.028937px;}
.yd7{bottom:775.164349px;}
.ycd{bottom:778.582191px;}
.y67{bottom:795.333151px;}
.y64{bottom:796.938638px;}
.yd6{bottom:802.147314px;}
.y12{bottom:803.385639px;}
.y10{bottom:809.890461px;}
.y11{bottom:818.804476px;}
.yb3{bottom:821.917153px;}
.y66{bottom:822.316116px;}
.y41{bottom:822.994866px;}
.y63{bottom:823.921602px;}
.y7{bottom:843.145358px;}
.y65{bottom:849.299080px;}
.y62{bottom:850.904566px;}
.yf{bottom:857.301777px;}
.y38{bottom:859.853916px;}
.yd{bottom:867.902228px;}
.y6{bottom:872.055677px;}
.yaa{bottom:873.653775px;}
.ye{bottom:878.502678px;}
.yf2{bottom:889.291045px;}
.ye4{bottom:893.006503px;}
.yb4{bottom:895.095595px;}
.y55{bottom:904.089916px;}
.ya8{bottom:908.379726px;}
.y74{bottom:908.810329px;}
.y30{bottom:930.269977px;}
.y9e{bottom:936.446988px;}
.y73{bottom:937.720648px;}
.y54{bottom:938.782299px;}
.yf1{bottom:945.520009px;}
.y3{bottom:959.443540px;}
.y9b{bottom:968.335069px;}
.yf0{bottom:972.502974px;}
.ybb{bottom:979.415752px;}
.yff{bottom:987.167251px;}
.yef{bottom:999.485938px;}
.ya4{bottom:999.815837px;}
.y9a{bottom:1003.027452px;}
.y2f{bottom:1011.218709px;}
.yd1{bottom:1013.541171px;}
.yfe{bottom:1016.879992px;}
.yd4{bottom:1020.812117px;}
.yee{bottom:1026.468902px;}
.y23{bottom:1041.730338px;}
.y6b{bottom:1046.290459px;}
.yfd{bottom:1046.592733px;}
.yed{bottom:1053.451867px;}
.y37{bottom:1059.643493px;}
.y96{bottom:1066.082464px;}
.y6a{bottom:1073.273424px;}
.y22{bottom:1076.422721px;}
.yec{bottom:1080.434831px;}
.yc5{bottom:1085.421861px;}
.y95{bottom:1089.210719px;}
.yd2{bottom:1090.775088px;}
.y2e{bottom:1092.167602px;}
.y69{bottom:1100.256388px;}
.yf6{bottom:1100.972561px;}
.yfc{bottom:1103.288438px;}
.ya1{bottom:1103.775256px;}
.yeb{bottom:1107.417795px;}
.yd3{bottom:1108.345495px;}
.ybe{bottom:1109.513793px;}
.y21{bottom:1111.115104px;}
.y36{bottom:1111.224320px;}
.y94{bottom:1112.338974px;}
.y34{bottom:1118.186889px;}
.y68{bottom:1127.239352px;}
.yea{bottom:1134.400759px;}
.y93{bottom:1135.467229px;}
.yc7{bottom:1145.169853px;}
.y20{bottom:1145.807486px;}
.yab{bottom:1146.133530px;}
.y35{bottom:1148.017520px;}
.y33{bottom:1153.274379px;}
.ye9{bottom:1161.383724px;}
.yfb{bottom:1162.716168px;}
.y8c{bottom:1170.225784px;}
.y2d{bottom:1173.116495px;}
.yf5{bottom:1174.211875px;}
.ya2{bottom:1175.686301px;}
.ybd{bottom:1182.753268px;}
.y51{bottom:1184.680622px;}
.yc1{bottom:1187.440273px;}
.ye8{bottom:1188.366688px;}
.y8{bottom:1188.535331px;}
.y9{bottom:1193.353718px;}
.y8f{bottom:1196.724982px;}
.y8b{bottom:1199.136103px;}
.y3d{bottom:1208.611942px;}
.y91{bottom:1210.297127px;}
.yc0{bottom:1216.350592px;}
.y90{bottom:1216.560192px;}
.yfa{bottom:1222.143898px;}
.y92{bottom:1227.082423px;}
.yf8{bottom:1230.980498px;}
.y50{bottom:1238.646551px;}
.ye3{bottom:1244.791118px;}
.yf4{bottom:1247.451188px;}
.y3a{bottom:1248.990824px;}
.ya7{bottom:1249.367300px;}
.ybc{bottom:1255.992903px;}
.ye2{bottom:1258.402096px;}
.ya{bottom:1260.811129px;}
.yc{bottom:1265.629515px;}
.ye1{bottom:1271.021611px;}
.yf9{bottom:1272.857255px;}
.y39{bottom:1275.266449px;}
.y97{bottom:1278.478706px;}
.hc{height:1.606129px;}
.h19{height:8.621583px;}
.ha{height:23.072000px;}
.h2{height:28.840000px;}
.hb{height:29.568000px;}
.h9{height:31.724000px;}
.h5{height:33.600000px;}
.h1f{height:34.560000px;}
.h13{height:34.608000px;}
.h14{height:39.799200px;}
.h1a{height:40.320000px;}
.hd{height:40.376000px;}
.h10{height:46.144000px;}
.h1c{height:46.432400px;}
.h3{height:50.400000px;}
.h12{height:51.912000px;}
.h4{height:67.200000px;}
.h8{height:69.216000px;}
.hf{height:86.520000px;}
.h6{height:100.800000px;}
.h22{height:168.000000px;}
.h11{height:173.040000px;}
.h21{height:685.817009px;}
.h7{height:874.537146px;}
.he{height:1092.167602px;}
.h15{height:1113.850341px;}
.h1e{height:1118.668728px;}
.h16{height:1153.200497px;}
.h17{height:1163.640335px;}
.h20{height:1211.021135px;}
.h1b{height:1222.264037px;}
.h1d{height:1235.113067px;}
.h18{height:1235.916132px;}
.h1{height:1237.522261px;}
.h0{height:1352.360472px;}
.w4{width:840.808441px;}
.w2{width:842.414569px;}
.w5{width:845.626827px;}
.w3{width:855.263600px;}
.w1{width:856.066664px;}
.w0{width:956.000000px;}
.x1b{left:37.374457px;}
.xa{left:51.396122px;}
.xb{left:54.422069px;}
.xd{left:56.214509px;}
.x0{left:57.820638px;}
.x19{left:59.426767px;}
.x54{left:61.325853px;}
.x69{left:62.639024px;}
.x71{left:64.245153px;}
.xe{left:65.445413px;}
.x63{left:68.780540px;}
.x50{left:90.464242px;}
.x55{left:91.606843px;}
.x2d{left:97.458612px;}
.x40{left:109.362757px;}
.x25{left:111.625953px;}
.x6f{left:118.125475px;}
.x2c{left:121.111429px;}
.x39{left:123.000879px;}
.x45{left:124.694060px;}
.x56{left:125.966435px;}
.x68{left:128.080583px;}
.x2e{left:131.187318px;}
.x70{left:136.307817px;}
.x3e{left:139.290719px;}
.x48{left:149.369660px;}
.x28{left:158.110373px;}
.x32{left:160.982292px;}
.x2f{left:166.523758px;}
.x58{left:172.727912px;}
.x8{left:180.082697px;}
.x3a{left:181.814907px;}
.x35{left:185.095104px;}
.x33{left:191.251396px;}
.x4{left:195.003313px;}
.x53{left:196.039373px;}
.x5b{left:200.323775px;}
.x3{left:202.844434px;}
.x52{left:207.171345px;}
.x1c{left:245.737710px;}
.x26{left:247.197682px;}
.x29{left:248.365337px;}
.x4e{left:249.470354px;}
.x61{left:253.806902px;}
.x9{left:260.467839px;}
.xf{left:264.553510px;}
.x5{left:300.320714px;}
.x65{left:319.907133px;}
.x1e{left:349.333020px;}
.x16{left:355.249998px;}
.x15{left:356.719606px;}
.x10{left:361.041699px;}
.x18{left:363.874910px;}
.x17{left:366.003031px;}
.x20{left:369.261866px;}
.x11{left:371.447808px;}
.x13{left:380.257424px;}
.x4c{left:388.238600px;}
.x5e{left:419.779757px;}
.x64{left:444.615006px;}
.x30{left:446.505741px;}
.x6a{left:449.743376px;}
.x5d{left:457.303424px;}
.x14{left:463.059790px;}
.x66{left:471.958386px;}
.x24{left:483.444777px;}
.x6d{left:494.890051px;}
.x3b{left:501.276822px;}
.x44{left:516.881167px;}
.x59{left:522.279687px;}
.x4f{left:530.807910px;}
.x57{left:536.149894px;}
.x42{left:537.731931px;}
.x38{left:540.396499px;}
.x31{left:543.239347px;}
.x6e{left:544.718591px;}
.x12{left:551.088338px;}
.x1d{left:562.435799px;}
.x27{left:566.161054px;}
.x5a{left:572.792117px;}
.x3c{left:574.301396px;}
.x6{left:579.206996px;}
.xc{left:580.495111px;}
.x2a{left:582.742085px;}
.x37{left:584.921923px;}
.x60{left:597.038559px;}
.x2{left:606.785834px;}
.x62{left:610.324136px;}
.x36{left:614.873014px;}
.x7{left:617.469803px;}
.x3d{left:624.090748px;}
.x2b{left:636.049822px;}
.x47{left:650.482175px;}
.x43{left:670.719398px;}
.x5c{left:678.549597px;}
.x41{left:692.533840px;}
.x4a{left:693.847653px;}
.x6c{left:740.425068px;}
.x49{left:756.486356px;}
.x6b{left:762.911514px;}
.x4d{left:766.965062px;}
.x4b{left:771.380952px;}
.x51{left:776.603441px;}
.x46{left:777.950983px;}
.x5f{left:781.742732px;}
.x67{left:799.220947px;}
.x1f{left:803.706865px;}
.x21{left:814.745788px;}
.x3f{left:837.901643px;}
.x23{left:846.977581px;}
.x34{left:849.491173px;}
.x1{left:850.907779px;}
.x1a{left:853.029475px;}
.x22{left:866.119425px;}
@media print{
.v0{vertical-align:0.000000pt;}
.ls16{letter-spacing:-14.942762pt;}
.ls11{letter-spacing:-1.534124pt;}
.ls1e{letter-spacing:-0.398474pt;}
.ls1c{letter-spacing:-0.092977pt;}
.lsb{letter-spacing:-0.037191pt;}
.ls22{letter-spacing:-0.032542pt;}
.ls17{letter-spacing:-0.029886pt;}
.ls15{letter-spacing:-0.027893pt;}
.ls25{letter-spacing:-0.023908pt;}
.lsd{letter-spacing:-0.023244pt;}
.ls14{letter-spacing:-0.018595pt;}
.lsa{letter-spacing:-0.017931pt;}
.ls21{letter-spacing:-0.015939pt;}
.lsf{letter-spacing:-0.013947pt;}
.ls9{letter-spacing:-0.011954pt;}
.lsc{letter-spacing:-0.009298pt;}
.ls1{letter-spacing:-0.007969pt;}
.ls26{letter-spacing:-0.005977pt;}
.lse{letter-spacing:-0.004649pt;}
.ls18{letter-spacing:-0.003985pt;}
.ls0{letter-spacing:0.000000pt;}
.ls1a{letter-spacing:0.003985pt;}
.ls10{letter-spacing:0.004649pt;}
.ls5{letter-spacing:0.005313pt;}
.ls2{letter-spacing:0.005977pt;}
.ls19{letter-spacing:0.007969pt;}
.ls13{letter-spacing:0.009298pt;}
.ls7{letter-spacing:0.009962pt;}
.ls23{letter-spacing:0.013947pt;}
.ls4{letter-spacing:0.015939pt;}
.ls6{letter-spacing:0.017931pt;}
.ls8{letter-spacing:0.018595pt;}
.ls24{letter-spacing:0.029886pt;}
.ls3{letter-spacing:0.047817pt;}
.ls1b{letter-spacing:0.464886pt;}
.ls20{letter-spacing:3.695843pt;}
.ls12{letter-spacing:109.685182pt;}
.ls1d{letter-spacing:724.552589pt;}
.ls1f{letter-spacing:822.832128pt;}
.ws15{word-spacing:-5.587929pt;}
.ws1f{word-spacing:-0.092977pt;}
.ws3{word-spacing:-0.047817pt;}
.ws9{word-spacing:-0.018595pt;}
.ws4{word-spacing:-0.015939pt;}
.ws7{word-spacing:-0.009962pt;}
.ws12{word-spacing:-0.009298pt;}
.ws19{word-spacing:-0.007969pt;}
.ws2{word-spacing:-0.005977pt;}
.ws6{word-spacing:-0.005313pt;}
.ws10{word-spacing:-0.004649pt;}
.ws1a{word-spacing:-0.003985pt;}
.ws0{word-spacing:0.000000pt;}
.ws17{word-spacing:0.003985pt;}
.wse{word-spacing:0.004649pt;}
.ws22{word-spacing:0.005977pt;}
.ws1{word-spacing:0.007969pt;}
.wsc{word-spacing:0.009298pt;}
.wsa{word-spacing:0.011954pt;}
.wsf{word-spacing:0.013947pt;}
.wsb{word-spacing:0.017931pt;}
.ws13{word-spacing:0.018595pt;}
.ws1c{word-spacing:0.023244pt;}
.ws14{word-spacing:0.027893pt;}
.ws1e{word-spacing:0.032542pt;}
.ws5{word-spacing:1.808074pt;}
.ws16{word-spacing:1.972445pt;}
.ws20{word-spacing:2.282590pt;}
.ws11{word-spacing:2.301185pt;}
.ws8{word-spacing:3.108094pt;}
.ws18{word-spacing:3.167865pt;}
.ws1b{word-spacing:3.672599pt;}
.ws1d{word-spacing:3.695843pt;}
.ws21{word-spacing:5.522845pt;}
.wsd{word-spacing:85.859779pt;}
._1b{margin-left:-1662.960668pt;}
._e{margin-left:-1353.096940pt;}
._18{margin-left:-1123.554871pt;}
._15{margin-left:-976.134235pt;}
._1a{margin-left:-25.010862pt;}
._4{margin-left:-17.963192pt;}
._6{margin-left:-13.478371pt;}
._c{margin-left:-12.493145pt;}
._1c{margin-left:-11.567690pt;}
._17{margin-left:-10.568849pt;}
._7{margin-left:-9.551745pt;}
._8{margin-left:-7.746328pt;}
._b{margin-left:-6.291235pt;}
._a{margin-left:-4.438000pt;}
._12{margin-left:-3.513209pt;}
._1{margin-left:-2.570155pt;}
._2{margin-left:-1.135650pt;}
._0{width:1.195421pt;}
._9{width:2.111910pt;}
._3{width:3.313972pt;}
._5{width:5.459089pt;}
._d{width:6.736861pt;}
._13{width:8.152439pt;}
._16{width:11.135346pt;}
._14{width:27.015185pt;}
._1e{width:57.301838pt;}
._1d{width:64.235279pt;}
._f{width:75.980954pt;}
._10{width:85.836535pt;}
._11{width:111.094451pt;}
._1f{width:113.568308pt;}
._20{width:169.674061pt;}
._21{width:233.720065pt;}
._22{width:926.491061pt;}
._19{width:994.480626pt;}
.fsc{font-size:10.827892pt;}
.fs6{font-size:26.564909pt;}
.fs0{font-size:33.206137pt;}
.fs5{font-size:36.526750pt;}
.fs3{font-size:39.847364pt;}
.fsb{font-size:45.824469pt;}
.fs7{font-size:46.488591pt;}
.fs9{font-size:53.129819pt;}
.fsd{font-size:53.461880pt;}
.fs1{font-size:59.771046pt;}
.fs2{font-size:79.694728pt;}
.fs8{font-size:99.618410pt;}
.fs4{font-size:119.542092pt;}
.fsa{font-size:199.236820pt;}
.yb{bottom:21.333333pt;}
.y2c{bottom:27.333333pt;}
.y1{bottom:28.125333pt;}
.y0{bottom:47.333333pt;}
.y2b{bottom:67.600000pt;}
.y79{bottom:71.733333pt;}
.ya6{bottom:74.000533pt;}
.y61{bottom:78.994667pt;}
.y75{bottom:79.680000pt;}
.y2{bottom:80.965333pt;}
.y40{bottom:82.273333pt;}
.y78{bottom:95.733333pt;}
.ycb{bottom:98.665067pt;}
.y2a{bottom:99.600000pt;}
.y60{bottom:101.394667pt;}
.yb6{bottom:117.074808pt;}
.ybf{bottom:122.245467pt;}
.yb5{bottom:122.274667pt;}
.y5f{bottom:123.794667pt;}
.yd0{bottom:127.057467pt;}
.y82{bottom:130.192000pt;}
.y99{bottom:134.238667pt;}
.y32{bottom:145.321333pt;}
.y88{bottom:145.867200pt;}
.y5e{bottom:146.194667pt;}
.y81{bottom:149.392000pt;}
.y4f{bottom:151.940000pt;}
.yca{bottom:158.665067pt;}
.y29{bottom:163.781333pt;}
.y87{bottom:165.067200pt;}
.y80{bottom:168.592000pt;}
.y5d{bottom:168.594667pt;}
.y4d{bottom:174.248533pt;}
.y28{bottom:176.581333pt;}
.y86{bottom:184.267200pt;}
.y72{bottom:187.721333pt;}
.y7f{bottom:187.792000pt;}
.y31{bottom:190.121333pt;}
.y5c{bottom:190.994667pt;}
.y4e{bottom:194.685333pt;}
.yce{bottom:196.342667pt;}
.y4c{bottom:196.648533pt;}
.y27{bottom:202.181333pt;}
.y85{bottom:203.467200pt;}
.y7e{bottom:206.992000pt;}
.y71{bottom:210.121333pt;}
.y5b{bottom:213.394667pt;}
.y4b{bottom:219.048533pt;}
.yb9{bottom:222.090667pt;}
.y84{bottom:222.667200pt;}
.y7d{bottom:226.192000pt;}
.y26{bottom:227.781333pt;}
.y70{bottom:232.521333pt;}
.y5a{bottom:235.794667pt;}
.yb8{bottom:241.290667pt;}
.y4a{bottom:241.448533pt;}
.y83{bottom:241.867200pt;}
.y7c{bottom:245.392000pt;}
.y25{bottom:253.381333pt;}
.y6f{bottom:254.921333pt;}
.y59{bottom:258.194667pt;}
.y49{bottom:263.848533pt;}
.y7b{bottom:264.592000pt;}
.y24{bottom:266.181333pt;}
.y6e{bottom:277.321333pt;}
.y58{bottom:280.594667pt;}
.y7a{bottom:283.792000pt;}
.y48{bottom:286.248533pt;}
.y6d{bottom:299.721333pt;}
.y57{bottom:302.994667pt;}
.y47{bottom:308.648533pt;}
.yd5{bottom:314.454667pt;}
.y6c{bottom:322.121333pt;}
.yb7{bottom:325.333333pt;}
.y56{bottom:325.394667pt;}
.y46{bottom:331.048533pt;}
.yb2{bottom:344.324000pt;}
.y45{bottom:353.448533pt;}
.ye5{bottom:365.904000pt;}
.yb1{bottom:366.724000pt;}
.y98{bottom:367.066667pt;}
.y44{bottom:375.848533pt;}
.ye0{bottom:381.690667pt;}
.y5{bottom:384.448000pt;}
.ye7{bottom:388.110667pt;}
.yc6{bottom:388.534133pt;}
.yb0{bottom:389.124000pt;}
.yba{bottom:390.666667pt;}
.y9d{bottom:394.047467pt;}
.ydf{bottom:400.890667pt;}
.y105{bottom:407.510667pt;}
.ya9{bottom:409.524933pt;}
.yaf{bottom:411.524000pt;}
.y4{bottom:413.248000pt;}
.yde{bottom:420.090667pt;}
.ya5{bottom:420.666667pt;}
.y9c{bottom:422.847467pt;}
.y104{bottom:426.710667pt;}
.ydd{bottom:439.290667pt;}
.y3e{bottom:439.333333pt;}
.y103{bottom:445.910667pt;}
.yc4{bottom:447.466667pt;}
.ydc{bottom:458.490667pt;}
.yae{bottom:459.473333pt;}
.yf3{bottom:460.532800pt;}
.y102{bottom:465.110667pt;}
.ya3{bottom:471.333600pt;}
.y3f{bottom:475.333333pt;}
.ydb{bottom:477.690667pt;}
.yad{bottom:478.673333pt;}
.y101{bottom:487.777333pt;}
.y53{bottom:494.933333pt;}
.y1f{bottom:496.045333pt;}
.yda{bottom:496.890667pt;}
.yac{bottom:497.873333pt;}
.y1c{bottom:499.845333pt;}
.y3c{bottom:504.121333pt;}
.yc9{bottom:505.332267pt;}
.y1e{bottom:508.845333pt;}
.y1b{bottom:515.845333pt;}
.yd9{bottom:516.090667pt;}
.y52{bottom:517.333333pt;}
.y1d{bottom:521.645333pt;}
.ye6{bottom:522.338667pt;}
.yf7{bottom:527.006667pt;}
.y8e{bottom:530.411733pt;}
.y100{bottom:533.042667pt;}
.y8a{bottom:534.945333pt;}
.yd8{bottom:535.290667pt;}
.ya0{bottom:535.576000pt;}
.y3b{bottom:536.000000pt;}
.yc3{bottom:546.120800pt;}
.y1a{bottom:550.852000pt;}
.ycc{bottom:553.332267pt;}
.y89{bottom:558.945333pt;}
.y8d{bottom:559.211733pt;}
.y17{bottom:562.652000pt;}
.y19{bottom:563.652000pt;}
.y9f{bottom:568.666667pt;}
.yc2{bottom:570.120800pt;}
.y18{bottom:576.452000pt;}
.ycf{bottom:579.057867pt;}
.y43{bottom:593.612000pt;}
.y77{bottom:605.600000pt;}
.y16{bottom:605.981333pt;}
.y13{bottom:617.781333pt;}
.y15{bottom:618.781333pt;}
.yc8{bottom:620.847467pt;}
.y76{bottom:628.000000pt;}
.y14{bottom:631.581333pt;}
.y42{bottom:638.412000pt;}
.yd7{bottom:643.505333pt;}
.ycd{bottom:646.342667pt;}
.y67{bottom:660.248533pt;}
.y64{bottom:661.581333pt;}
.yd6{bottom:665.905333pt;}
.y12{bottom:666.933333pt;}
.y10{bottom:672.333333pt;}
.y11{bottom:679.733333pt;}
.yb3{bottom:682.317333pt;}
.y66{bottom:682.648533pt;}
.y41{bottom:683.212000pt;}
.y63{bottom:683.981333pt;}
.y7{bottom:699.940000pt;}
.y65{bottom:705.048533pt;}
.y62{bottom:706.381333pt;}
.yf{bottom:711.692000pt;}
.y38{bottom:713.810667pt;}
.yd{bottom:720.492000pt;}
.y6{bottom:723.940000pt;}
.yaa{bottom:725.266667pt;}
.ye{bottom:729.292000pt;}
.yf2{bottom:738.248000pt;}
.ye4{bottom:741.332400pt;}
.yb4{bottom:743.066667pt;}
.y55{bottom:750.533333pt;}
.ya8{bottom:754.094533pt;}
.y74{bottom:754.452000pt;}
.y30{bottom:772.266800pt;}
.y9e{bottom:777.394667pt;}
.y73{bottom:778.452000pt;}
.y54{bottom:779.333333pt;}
.yf1{bottom:784.926667pt;}
.y3{bottom:796.485333pt;}
.y9b{bottom:803.866667pt;}
.yf0{bottom:807.326667pt;}
.ybb{bottom:813.065333pt;}
.yff{bottom:819.500267pt;}
.yef{bottom:829.726667pt;}
.ya4{bottom:830.000533pt;}
.y9a{bottom:832.666667pt;}
.y2f{bottom:839.466667pt;}
.yd1{bottom:841.394667pt;}
.yfe{bottom:844.166400pt;}
.yd4{bottom:847.430667pt;}
.yee{bottom:852.126667pt;}
.y23{bottom:864.796000pt;}
.y6b{bottom:868.581600pt;}
.yfd{bottom:868.832533pt;}
.yed{bottom:874.526667pt;}
.y37{bottom:879.666667pt;}
.y96{bottom:885.012000pt;}
.y6a{bottom:890.981600pt;}
.y22{bottom:893.596000pt;}
.yec{bottom:896.926667pt;}
.yc5{bottom:901.066667pt;}
.y95{bottom:904.212000pt;}
.yd2{bottom:905.510667pt;}
.y2e{bottom:906.666667pt;}
.y69{bottom:913.381600pt;}
.yf6{bottom:913.976133pt;}
.yfc{bottom:915.898667pt;}
.ya1{bottom:916.302800pt;}
.yeb{bottom:919.326667pt;}
.yd3{bottom:920.096800pt;}
.ybe{bottom:921.066667pt;}
.y21{bottom:922.396000pt;}
.y36{bottom:922.486667pt;}
.y94{bottom:923.412000pt;}
.y34{bottom:928.266667pt;}
.y68{bottom:935.781600pt;}
.yea{bottom:941.726667pt;}
.y93{bottom:942.612000pt;}
.yc7{bottom:950.666667pt;}
.y20{bottom:951.196000pt;}
.yab{bottom:951.466667pt;}
.y35{bottom:953.030667pt;}
.y33{bottom:957.394667pt;}
.ye9{bottom:964.126667pt;}
.yfb{bottom:965.232800pt;}
.y8c{bottom:971.466933pt;}
.y2d{bottom:973.866667pt;}
.yf5{bottom:974.776000pt;}
.ya2{bottom:976.000000pt;}
.ybd{bottom:981.866667pt;}
.y51{bottom:983.466667pt;}
.yc1{bottom:985.757600pt;}
.ye8{bottom:986.526667pt;}
.y8{bottom:986.666667pt;}
.y9{bottom:990.666667pt;}
.y8f{bottom:993.465333pt;}
.y8b{bottom:995.466933pt;}
.y3d{bottom:1003.333333pt;}
.y91{bottom:1004.732296pt;}
.yc0{bottom:1009.757600pt;}
.y90{bottom:1009.931600pt;}
.yfa{bottom:1014.566933pt;}
.y92{bottom:1018.666667pt;}
.yf8{bottom:1021.902667pt;}
.y50{bottom:1028.266667pt;}
.ye3{bottom:1033.367600pt;}
.yf4{bottom:1035.575867pt;}
.y3a{bottom:1036.854000pt;}
.ya7{bottom:1037.166533pt;}
.ybc{bottom:1042.666800pt;}
.ye2{bottom:1044.666800pt;}
.ya{bottom:1046.666667pt;}
.yc{bottom:1050.666667pt;}
.ye1{bottom:1055.142933pt;}
.yf9{bottom:1056.666800pt;}
.y39{bottom:1058.666800pt;}
.y97{bottom:1061.333467pt;}
.hc{height:1.333333pt;}
.h19{height:7.157236pt;}
.ha{height:19.153300pt;}
.h2{height:23.941625pt;}
.hb{height:24.545976pt;}
.h9{height:26.335787pt;}
.h5{height:27.893155pt;}
.h1f{height:28.690102pt;}
.h13{height:28.729949pt;}
.h14{height:33.039442pt;}
.h1a{height:33.471786pt;}
.hd{height:33.518274pt;}
.h10{height:38.306599pt;}
.h1c{height:38.546016pt;}
.h3{height:41.839732pt;}
.h12{height:43.094924pt;}
.h4{height:55.786310pt;}
.h8{height:57.459899pt;}
.hf{height:71.824874pt;}
.h6{height:83.679464pt;}
.h22{height:139.465774pt;}
.h11{height:143.649747pt;}
.h21{height:569.333333pt;}
.h7{height:726.000000pt;}
.he{height:906.666667pt;}
.h15{height:924.666667pt;}
.h1e{height:928.666667pt;}
.h16{height:957.333333pt;}
.h17{height:966.000000pt;}
.h20{height:1005.333333pt;}
.h1b{height:1014.666667pt;}
.h1d{height:1025.333333pt;}
.h18{height:1026.000000pt;}
.h1{height:1027.333333pt;}
.h0{height:1122.666667pt;}
.w4{width:698.000000pt;}
.w2{width:699.333333pt;}
.w5{width:702.000000pt;}
.w3{width:710.000000pt;}
.w1{width:710.666667pt;}
.w0{width:793.626667pt;}
.x1b{left:31.026533pt;}
.xa{left:42.666667pt;}
.xb{left:45.178667pt;}
.xd{left:46.666667pt;}
.x0{left:48.000000pt;}
.x19{left:49.333333pt;}
.x54{left:50.909867pt;}
.x69{left:52.000000pt;}
.x71{left:53.333333pt;}
.xe{left:54.329733pt;}
.x63{left:57.098400pt;}
.x50{left:75.099200pt;}
.x55{left:76.047733pt;}
.x2d{left:80.905600pt;}
.x40{left:90.787867pt;}
.x25{left:92.666667pt;}
.x6f{left:98.062267pt;}
.x2c{left:100.541067pt;}
.x39{left:102.109600pt;}
.x45{left:103.515200pt;}
.x56{left:104.571467pt;}
.x68{left:106.326533pt;}
.x2e{left:108.905600pt;}
.x70{left:113.156400pt;}
.x3e{left:115.632667pt;}
.x48{left:123.999733pt;}
.x28{left:131.255867pt;}
.x32{left:133.640000pt;}
.x2f{left:138.240267pt;}
.x58{left:143.390667pt;}
.x8{left:149.496267pt;}
.x3a{left:150.934267pt;}
.x35{left:153.657333pt;}
.x33{left:158.768000pt;}
.x4{left:161.882667pt;}
.x53{left:162.742755pt;}
.x5b{left:166.299467pt;}
.x3{left:168.392000pt;}
.x52{left:171.984000pt;}
.x1c{left:204.000000pt;}
.x26{left:205.212000pt;}
.x29{left:206.181333pt;}
.x4e{left:207.098667pt;}
.x61{left:210.698667pt;}
.x9{left:216.228267pt;}
.xf{left:219.620000pt;}
.x5{left:249.312267pt;}
.x65{left:265.572000pt;}
.x1e{left:290.000000pt;}
.x16{left:294.912000pt;}
.x15{left:296.132000pt;}
.x10{left:299.720000pt;}
.x18{left:302.072000pt;}
.x17{left:303.838667pt;}
.x20{left:306.544000pt;}
.x11{left:308.358667pt;}
.x13{left:315.672000pt;}
.x4c{left:322.297600pt;}
.x5e{left:348.481600pt;}
.x64{left:369.098667pt;}
.x30{left:370.668267pt;}
.x6a{left:373.356000pt;}
.x5d{left:379.632000pt;}
.x14{left:384.410667pt;}
.x66{left:391.797867pt;}
.x24{left:401.333333pt;}
.x6d{left:410.834667pt;}
.x3b{left:416.136667pt;}
.x44{left:429.090667pt;}
.x59{left:433.572267pt;}
.x4f{left:440.652000pt;}
.x57{left:445.086667pt;}
.x42{left:446.400000pt;}
.x38{left:448.612000pt;}
.x31{left:450.972000pt;}
.x6e{left:452.200000pt;}
.x12{left:457.487867pt;}
.x1d{left:466.908000pt;}
.x27{left:470.000533pt;}
.x5a{left:475.505333pt;}
.x3c{left:476.758267pt;}
.x6{left:480.830667pt;}
.xc{left:481.900000pt;}
.x2a{left:483.765333pt;}
.x37{left:485.574933pt;}
.x60{left:495.633600pt;}
.x2{left:503.725333pt;}
.x62{left:506.662667pt;}
.x36{left:510.438933pt;}
.x7{left:512.594667pt;}
.x3d{left:518.091067pt;}
.x2b{left:528.018933pt;}
.x47{left:540.000000pt;}
.x43{left:556.800000pt;}
.x5c{left:563.300267pt;}
.x41{left:574.909333pt;}
.x4a{left:576.000000pt;}
.x6c{left:614.666400pt;}
.x49{left:627.999733pt;}
.x6b{left:633.333600pt;}
.x4d{left:636.698667pt;}
.x4b{left:640.364533pt;}
.x51{left:644.700000pt;}
.x46{left:645.818667pt;}
.x5f{left:648.966400pt;}
.x67{left:663.476000pt;}
.x1f{left:667.200000pt;}
.x21{left:676.364000pt;}
.x3f{left:695.586912pt;}
.x23{left:703.121333pt;}
.x34{left:705.208000pt;}
.x1{left:706.384000pt;}
.x1a{left:708.145333pt;}
.x22{left:719.012000pt;}
}
